<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8s0-HU-KMK.title</key>
	<string>OK</string>
	<key>F5G-yA-h7P.title</key>
	<string>각각의 섹션 유형에 사용할 레이아웃을 선택하여 컴파일된 텍스트의 어피어런스를 설정합니다. 프로젝트의 모든 문서는 섹션 유형이 묵시적으로나 컴파일의 검사기, 아웃라이너 또는 컨텐츠를 통해 수동으로 설정되어 있습니다. 섹션 유형은 (프로젝트 메뉴의) 프로젝트 설정에 규정되어 있습니다. 섹션 레이아웃의 어피어런스는 선택된 컴파일 포맷에 따라 결정됩니다.</string>
	<key>Yco-dA-7En.title</key>
	<string>포맷 제목</string>
	<key>joU-bL-cZC.title</key>
	<string>취소하기</string>
	<key>qk6-qh-dqd.title</key>
	<string>섹션 레이아웃</string>
	<key>ub3-0Z-ozx.title</key>
	<string>섹션 유형</string>
</dict>
</plist>
